(function (global, factory) {
  if (typeof define === "function" && define.amd) {
    define(['exports', 'react'], factory);
  } else if (typeof exports !== "undefined") {
    factory(exports, require('react'));
  } else {
    var mod = {
      exports: {}
    };
    factory(mod.exports, global.react);
    global.ButtonGroup = mod.exports;
  }
})(this, function (exports, _react) {
  'use strict';

  Object.defineProperty(exports, "__esModule", {
    value: true
  });

  var _react2 = _interopRequireDefault(_react);

  function _interopRequireDefault(obj) {
    return obj && obj.__esModule ? obj : {
      default: obj
    };
  }

  var styles = {
    buttonGroup: {
      display: 'inline-flex',
      marginRight: '1em'
    }
  };

  var ButtonGroup = function ButtonGroup(_ref) {
    var children = _ref.children;
    return _react2.default.createElement(
      'div',
      { style: styles.buttonGroup, className: 'small button-group' },
      children
    );
  };

  exports.default = ButtonGroup;
});